<?php
require'fun.php';
require'f_admin.php';
$titlu='Alerte raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Alerte raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`alerte`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`de`,`la`,`raportat`,`data`,`text`,`id`FROM`alerte`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[4]);
if($item[1]!=$item[2])
echo'<br />Raportată de: '.profil($item[2]);
echo'<br /><a href="/admin-marcheaza-alerta/id/'.$item[5].'">Marcheaza alerta ca și rezolvata</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt alerte raportate!'.$div[0];
require'f_jos.php';